C:\Games\The Crew 2\data_win32\gui
C:\Games\The Crew 2\data_win32\install
C:\Games\The Crew 2\data_win32\resources
C:\Games\The Crew 2\data_win32\resources_hr
C:\Games\The Crew 2\data_win32\scenaric
C:\Games\The Crew 2\data_win32\shadersobj
C:\Games\The Crew 2\data_win32\startup
C:\Games\The Crew 2\data_win32\usa_00_00_06_05
C:\Games\The Crew 2\data_win32\usa_00_06_06_11
C:\Games\The Crew 2\data_win32\usa_07_00_12_05
C:\Games\The Crew 2\data_win32\usa_07_06_12_11
C:\Games\The Crew 2\data_win32\usa_13_00_19_05
C:\Games\The Crew 2\data_win32\usa_13_06_19_11
C:\Games\The Crew 2\data_win32\usa_ecosystems
C:\Games\The Crew 2\data_win32\usa_ecosystems_hr
C:\Games\The Crew 2\data_win32\usa_resources
C:\Games\The Crew 2\data_win32\usa_scenaric
C:\Games\The Crew 2\data_win32\usa_world
C:\Games\The Crew 2\data_win32\usa_world_hr
C:\Games\The Crew 2\data_win32\vehicles_resources
